Sat, 04 Feb 2023 21:51:11 UTC

Information for RPM libwacom-devel-1.6-2.el8.i686.rpm

ID270094
Namelibwacom-devel
Version1.6
Release2.el8
Epoch
Archi686
SummaryTablet Information Client Library Library Development Package
DescriptionTablet information client library library development package.
Build Time2021-01-14 09:02:00 GMT
Size21036
2b2c85ad88b7ac56d5b814a644aaea05
LicenseMIT
Buildrootdist-c8-stream-build-62741-16500
Provides
libwacom-devel = 1.6-2.el8
libwacom-devel(x86-32) = 1.6-2.el8
pkgconfig(libwacom) = 1.6
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/usr/bin/pkg-config
libwacom = 1.6-2.el8
libwacom.so.2
pkgconfig
pkgconfig(glib-2.0)
pkgconfig(gudev-1.0)
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 5 of 5
Name ascending sort Size
/usr/include/libwacom-1.00
/usr/include/libwacom-1.0/libwacom0
/usr/include/libwacom-1.0/libwacom/libwacom.h22469
/usr/lib/libwacom.so13
/usr/lib/pkgconfig/libwacom.pc239
Component of
1 through 9 of 9
Buildroot descending sort Created State
dist-c8-stream-build-70882-21377 2021-05-27 01:02:09 expired
dist-c8-stream-build-67126-18839 2021-03-18 16:26:11 expired
dist-c8-stream-build-66885-18641 2021-03-10 21:19:04 expired
dist-c8-stream-build-66823-18539 2021-03-05 07:02:04 expired
dist-c8-stream-build-65456-17735 2021-02-12 09:07:15 expired
dist-c8-stream-build-64041-17038 2021-01-28 05:03:19 expired
dist-c8-stream-build-64011-17038 2021-01-27 19:26:12 expired
dist-c8-stream-build-63916-16977 2021-01-27 01:05:12 expired
dist-c8-stream-build-62768-16555 2021-01-14 20:00:38 expired